1 Reply Latest reply on Jul 31, 2018 10:32 AM by patrick.byrne.0

    Downloading Extract API 2.0 older/newer versions

    Paul Nicolson

      Due to a filename handling bug on Linux in 10.5.3 of the Extract API 2.0 (as mentioned in this post: Extract API 2.0 10-5-2 not working for Linux Java (64-bit) ), I need to get either the 10.5.4 maintenance release or 10.5.0 or 10.5.1.

      However, the only link I can find to any downloads is on the installation page(https://onlinehelp.tableau.com/v10.5/api/extract_api/en-us/help.htm#Extract/extract_api_installing.htm%3FTocPath%3D_____… ), and the link "Extract API for C/C++/Java (64-bit)" points to the 10.5.3 version that has the bug.

       

      Is there anywhere I can find the older/newer versions?

       

      EDIT: I have found 10.5.0 and 10.5.1 by modifying the URL to the download, but 10.5.4 doesn't seem to exist yet?

       

      Thanks

      Paul